

body {
	background-color: #CACFD4;
	background-image: none;
	background-repeat: repeat;
}

	
a:LINK    {
	color: Black;
	text-decoration: none;
	font-size: 12px;
}
	
a:VISITED {color:black; text-decoration:none; font-size:12px;}
	
a:HOVER    {

color: red;
	text-decoration: underline;
	font-size: 12px;
}
		
 		

a {text-decoration: none; font-family: arial;  font-weight: bold;}	


.titelbild_{
	width: 580px;
	height: 443px;
	font-family: arial;
	position:absolute; top:21.15em; left:13em;

}



.titelbild{
	width: 35em;
	height: 27em;
	font-family: arial;
	position:absolute; top:21.15em; left:13em;
	

}





#leiste{
cursor: hand;
cursor: pointer;
background-color: none;
min-width: 100px; 
}

#leiste #schliessen_text{
visibility: hidden;
font-weight: bold;
font-family: Arial;
font-size: 9px;
margin-right: 1px;
}


  

.navigation{
  
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute;
	top:7.5em;
	left: 10.4em;
	line-height: 1.5em;
	z-index: 5;
	

	
}

.navigation1{
  
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute;
	top: 10.7em;
	left: -0.9em;
	line-height: 1.5em;
	width: 19em;
	z-index:2;
	
}


.navigation1a{
   font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute;
	top: 18em;
	left: 0em;
	line-height: 1.5em;
	width: 19em;
	z-index:2;
	
}


.preview_text{
  
	font-family: Arial, Helvetica, sans-serif;
	
	font-size: 0.9em;
	
	
}


.preview{
  
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute;
	top: 35em;
	left: 2.2em;
	line-height: 2em;
	width: 19em;
	z-index:2;
	
}

.mitte{font-family: Arial, Helvetica, sans-serif;

   position: absolute; top: 9em; left: 10.5em;
	width: 40em;
	z-index: 3;
	
		
}


.text_ausstellung_top{
  font-family: Arial, Helvetica, sans-serif;
  position: absolute; top: 9.7em; left: 14.5em;
  text-align: left;

	font-size:0.9em;
	font-weight:bold;
	
 
		
}


.text_ausstellung_top_unter{
  font-family: Arial, Helvetica, sans-serif;
  position: absolute; top: 11.1em; left: 14.5em;
  text-align: left;

	font-size:0.9em;
	font-weight:bold;
	
 
		
}

.text_ausstellung_links{
  font-family: Arial, Helvetica, sans-serif;
  position: absolute; top: 12.8em; left: 14.5em;
  text-align: left;

	font-size:0.9em;
	font-weight:bold;
	
 
		
}



.text_ausstellung_rechts{
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 12.6em;
	left: 35em;
	text-align: left;
	width: 31em;
	font-size: 0.9em;
	font-weight: bold;
	z-index: 3;
}





.bildunterschrift{
   font-family: Arial, Helvetica, sans-serif;
   position: relative;
	top: 0em;
	left:8em;
	font-size:0.7em;
	font-weight:bold;
	
}	


.navigation3{
	
	font-family: Arial, Helvetica, sans-serif;
   position: relative; top: 7.5em; left:23.2em;
	font-size:1em;
	font-weight:bold;
	word-spacing: 1.3em;
	line-height: 2em;
	z-index: 3;
}



.rechte_seite{
   font-family:arial;
   width: 20em;
	
   position: absolute; top: 2em; left:39em;
	
}

.adresse{
   font-family: Arial, Helvetica, sans-serif;
	font-size:0.6em;
	font-weight: bold;
	text-align: right;
	position:absolute; top:0em; left:1em;
	z-index:3;
		
}




	
.adresse_unten{
  font-family: Arial, Helvetica, sans-serif;
  position: absolute; top: 65em; left: 2.6em;
	font-size: 0.6em;
	font-weight:bold;
		
}	


.navi_presse_1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute; top: 42em; left:1.5em;
	z-index:3;
	
}

.navi_presse_2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute; top: 43.1em; left:0em;
	z-index:3;
	
}

.navi_sprache{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	position: absolute; top: 70em; left: 0em;
	z-index:3;
	
}
	
	
	
	.abel{	
	
	position:absolute; top:1.7em; left:1em;
	z-index:3;
	width: 133px;
	height: 53px;
	
	
	
	}
	
.logo{	
	
	position:absolute; top:1.7em; left:17em;
	z-index:5;
	
	
	
	
	}
	
	
	.hintergrund_links{	width:12em;
	height:220em;
	position:absolute; top:0em; left:0em;
	margin-left: 0px
	margin-top: 0px;
	
	
	}
	
	.hintergrund_oben{	width:39em;
	height:10em;
	position:absolute; top:0em; left:12em;
	margin-top: 0px;
	
	
	}
	
	
	.hintergrund{	
	position:absolute; top:0em; left:0em;
	margin-top: 0em;
	margin-left: 0em;
	width: 52em;
	height: 54em;
	}
	
	
	
	
	.pre9{position:absolute; top:0em; left:2em; visibility: hidden;
	}
	.pre8{position:absolute; top:0em; left:6em; 
	}
	.pre7{position:absolute; top:0em; left:10em; 
	}
	.pre6{position:absolute; top:0em; left:14em; 
	}
	.pre5{position:absolute; top:0em; left:18em; 
	}
	.pre4{position:absolute; top:0em; left:22em; visibility: 
	}
	.pre3{position:absolute; top:0em; left:26em; visibility: 
	}
	.pre2{position:absolute; top:0em; left:30em; visibility: 
	}
	.pre1{position:absolute; top:0em; left:34em; visibility: 
	}
	
	
	
.link{	
	width:4.8em; height:3.4em;
	}
	
	
	
	
	#tafel01
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}

	
	#tafel02
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}

	#tafel03
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}

	#tafel04
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}


#tafel05
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}

#tafel06
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}



#tafel07
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}


#tafel08
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}

#tafel09
{

font-family: arial;
width:40em;
height:20em;
position:absolute;
left:13em;
top:-22em;

}


.untertext
{
font-family: arial;
font-size: 0.7em;
text-align: right;
position:absolute;
right:7.6em;
top:39em;

}


.bild{
	width: 35em;
	height: 27em;
	
	
}

.hidden{	
	
	visibility: hidden;
	
	
	}
	
	.link_bild{	
	
	position:absolute;
left:0.1em;
top:63em;
	
	
	}